function FileData_Pairs(x)
{
x.t("moment","network");
x.t("[27]","informed");
x.t("available","document");
x.t("elementary","files");
x.t("files","subject");
x.t("files","taken");
x.t("needs","hook");
x.t("needs","activated");
x.t("background","via");
x.t("description","please");
x.t("refer","gsm");
x.t("related","subscriber");
x.t("related","commands");
x.t("user","guide");
x.t("subject","change");
x.t("download","sim");
x.t("interface","sat");
x.t("please","refer");
x.t("please","bear");
x.t("change","moment");
x.t("change","sim's");
x.t("subscriber","identity");
x.t("i.e","remote-sat");
x.t("command","interface");
x.t("document","remote-sat");
x.t("identity","module");
x.t("tc65","note");
x.t("network","change");
x.t("guide","[5]");
x.t("overview","given");
x.t("via","sim");
x.t("sim","related");
x.t("sim","please");
x.t("sim","detailed");
x.t("sim","application");
x.t("(sat)","commands");
x.t("(sat)","procedure");
x.t("hook","sat");
x.t("remote-sat","needs");
x.t("remote-sat","user");
x.t("com\u00admand","refresh");
x.t("place","needs");
x.t("(sim)","connected");
x.t("gsm","11.14");
x.t("informed","changing");
x.t("activated","overview");
x.t("commands","sim");
x.t("commands","commands");
x.t("commands","additional");
x.t("commands","described");
x.t("refresh","achieve");
x.t("proactive","com\u00admand");
x.t("chapter","related");
x.t("chapter","sim");
x.t("sim's","data");
x.t("mind","content");
x.t("detailed","description");
x.t("achieve","command");
x.t("connected","tc65");
x.t("given","chapter");
x.t("changing","elementary");
x.t("taken","place");
x.t("additional","information");
x.t("bear","mind");
x.t("module","(sim)");
x.t("data","background");
x.t("data","download");
x.t("data","sim");
x.t("information","available");
x.t("application","toolkit");
x.t("sat","i.e");
x.t("sat","proactive");
x.t("described","chapter");
x.t("procedure","data");
x.t("11.14","[27]");
x.t("note","using");
x.t("using","data");
x.t("toolkit","(sat)");
x.t("content","elementary");
}
